﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>CargarDatos</title>
</head>
<body>
    <div> 
        <p>Los datos ingresados fueron almacenados.</p>
        <p>Gracias por sus comentarios.</p>
        <p><a href="/">Retornar</a></p>
    </div>
</body>
</html>
